<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>cef3b475-3908-4d4e-bcef-7d13bc4c6bcd</common:UUID>
            <common:shortName xml:lang="en">Kiwa-Ecobility Experts (Kiwa-EE) – General Program Instructions "Product Level" (2025-06-03)</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="a5661b37-c582-440c-943f-267ef944dcd5">Reference, Citation</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">Kiwa-Ecobility Experts (Kiwa-EE) – General Program Instructions "Product Level" (2025-06-03)</s:sourceDescriptionOrComment>
            <s:referenceToContact type="contact data set" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" version="00.00.002">
                <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2025-10-06T15:50:21.189+02:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
